<!--
  Generated template for the MessagePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <img class="headerLogo" src="../assets/imgs/logo.png"  />
  <ion-title> Notifikasi  <span class="tMessage">1</span> </ion-title>
</ion-header>


<ion-content>
    <ion-card>
	  <ion-card-header>
	  	Transaksi <i>12:00 12-Dec-2018</i>
	  </ion-card-header>
	  <ion-card-content>
	  	Transaksi Deposit sebanyak Rp 1.298.500 berhasil, selamat dan terimakasih.
	  </ion-card-content>
	</ion-card>
    <ion-card class="card-actived">
	  <ion-card-header>
	    Admin <i>12:00 12-Dec-2018</i>
	  </ion-card-header>
	  <ion-card-content>
	  	Hi. Ferrat Selamat datang di blanja quickpay, hayoo tambah saldo dompet blanja kamu, agar kamu dapat berbelanja product digital dimana saja dan kapan saja!!!
	  </ion-card-content>
	</ion-card>
</ion-content>
